gluegen.build.version=2.3.2-rc-20150829
gluegen.build.number=886
gluegen.build.id=2015-08-29_21-03-58
gluegen.build.branch=origin/master
gluegen.build.commit=426cec646d49ed1fe56611d18aaf4594c9edea53
jogl.build.version=2.3.2-rc-20150831
jogl.build.number=1431
jogl.build.id=2015-08-31_08-55-07
jogl.build.branch=origin/master
jogl.build.commit=ee2fea13b20644e45c77f12a8b6d6f55941c27c8
